Bug 841515 - migrate_passwd.pl problems with '0' fields
migrate_passwd.pl problems with '0' fields
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: migrationtools (Show other bugs)
7.0
All Linux
medium Severity high
: beta
: ---
Assigned To: Jan Safranek
Filip Holec
: Regression, Reopened
Depends On: 113857
Blocks: 563172
  Show dependency treegraph
 
Reported: 2012-07-19 05:29 EDT by Ondrej Moriš
Modified: 2016-04-18 06:21 EDT (History)
5 users (show)

See Also:
Fixed In Version: migrationtools-47-13.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 113857
Environment:
Last Closed: 2014-06-13 08:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Ondrej Moriš 2012-07-19 05:32:10 EDT
This is a regression on RHEL7, this bug is causes exacly by the same thing as the original bug.
Comment 6 Ludek Smid 2014-06-13 08:49:56 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.